trees-distances(1)

NAME
trees-distances - Compute autocorrelations or other functions of tree distances.

SYNOPSIS
trees-distances analysis trees-file1 [trees-file2 ...]

DESCRIPTION
Compute autocorrelations or other functions of tree distances.

INPUT OPTIONS:

-h, –help
    produce help message

-s arg (=0), –skip arg (=0)
    number of tree samples to skip

-u arg, –until arg
    Read until this number of trees.

-m arg, –max arg
    Thin tree samples down to this number of trees.

-x arg (=1), –subsample arg (=1)
    factor by which to subsample

-V, –verbose
    Output more log messages on stderr.

ANALYSIS OPTIONS:

–analysis arg (=matrix)
    Analysis: matrix, autocorrelation, diameter, compare, closest, convergence, converged.

–metric arg (=topology)
    Tree distance: topology, branch, internal-branch.

–remove-duplicates
    [matrix]: disallow zero distances between points.

–max-lag arg
    [autocorrelation]: max lag to consider.

–CI arg (=0.95)
    Confidence interval size.

–converged arg (=0.05)
    Comma-separated quantiles of distance required for converged? (smaller is more strict).

–mean
    Show mean and standard deviation

–median
    Show median and confidence interval

–minmax
    Show minimum and maximum distances

–leaves-only
    Show minimum and maximum distances

–topology-only
    Show minimum and maximum distances

–jitter arg
    Amount of noise to add to distances

REPORTING BUGS:
BAli-Phy online help: http://www.bali-phy.org/docs.php .

Please send bug reports to bali-phy-users@googlegroups.com .

AUTHORS
Benjamin Redelings.